---
names: 
  full: "Google Access Approval is not enabled"
  contextual: "Access Approval is not enabled"
description: "GCP Access Approval enables you to require your organizations' explicit approval \
 whenever Google support try to access your projects. You can then select users within your \
 organization who can approve these requests through giving them a security role in IAM. \
 All access requests display which Google Employee requested them in an email or Pub/Sub message \
 that you can choose to Approve. This adds an additional control and logging of who in your \ 
 organization approved/denied these requests. "
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/02/15
  - /frameworks/cloudaware/resource-security/secure-access
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudIAM/enable-access-approval.html"
      name: "Enable Access Approval"
